#include <iostream>

using namespace std;

int main()
{
    int f,Ai,Pi,i=0,ossz,l,n=0;
    double m;

    cin>>f;
    l=77.32;

     while(i<f)
    {
    cin>>Ai>>Pi;
    if(Pi>=l)
        n+=Ai;

    i+=1;

    }
    m=n*(77.32/100.0);
    cout<<m<<endl;



    return 0;
}